Results 1 to 3 of 3

Thread: packaging problem

  1. #1
    Sencha User
    Join Date
    Jul 2012
    Posts
    35
    Vote Rating
    0
      0  

    Default packaging problem

    Hi,

    I have a sencha touch 1.1 app.
    I want to package it as webapp not a nativ app.
    How can I do that. I downloaded latest sencha cmd but when I try to build it gives me following error
    [ERR] Please ensure this command was executed from a valid application directory
    [ERR] Unable to locate 'app.dir' config property from sencha.cfg

    I am executing this command from valid application directory.

    Please help

  2. #2
    Sencha - Community Support Team mitchellsimoens's Avatar
    Join Date
    Mar 2007
    Location
    Gainesville, FL
    Posts
    40,023
    Answers
    3976
    Vote Rating
    1364
      0  

    Default

    Sencha Cmd only supports Sencha Touch 2.1.0. You would need to compile your files and then create the Phonegap project yourself.
    Mitchell Simoens @LikelyMitch
    Modus Create, Senior Frontend Engineer
    ________________
    Need any sort of Ext JS help? Modus Create is here to help!

    Check out my GitHub:
    https://github.com/mitchellsimoens

  3. #3
    Sencha User
    Join Date
    Jul 2012
    Posts
    35
    Vote Rating
    0
      0  

    Default

    where can I find instructions for this.
    Please suggest.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •